Subject: Re: [sipcore] Agenda Items for SIPCORE at IETF91

From: Robert Sparks <[email-masked]>
Date: Mon, 03 Nov 2014 14:48:27 -0600

Almost all of the time I think I need will be on explicit-subscriptions, 
and would be spent on the one Open Issue in the draft (related to 
Supported/Require and 421). I'll send a note in a few minutes 
summarizing what I think we need to talk about. If we can close the 
issue on list, I'll happily give back my time.

If someone thinks we needed to spend time on some other aspect of either 
draft, please yell now.

RjS

On 10/29/14 2:04 PM, Paul Kyzivat wrote:
> On 10/29/14 3:11 AM, Christer Holmberg wrote:
>> Hi,
>>
>> Some comments on the pre-agenda:
>>
>> First, as I think 10 (or shorter) minute slots at f2f meetings are 
>> not very useful,
>
> I agree. I was intending to fix that after some discussion.
>
>> I am willing to give up my slot (Authorization server identity), and 
>> let you allocate that time to something else.
>
> Thank you!
>
>> However, I'd like to have some off-line/list discussions on whether 
>> people think the solution could be of general interest, or whether 
>> it's only of interest to 3GPP.
>
> I haven't had time to review it yet. And now, if its not going to be 
> on the agenda, I may not get to it until after the meeting.
>
> You may have better luck getting attention *after* the meeting. 
> (Realistically that probably means early next year.)
>
>> Second, while I do agree that Robert's draft has highest priority, do 
>> we really need f2f time for Explicit Subscriptions for REFER? Are 
>> there any open issues (we discussed the forking issue, but based on 
>> the input from people I believe we came to a conclusion on how to 
>> move forward)? Can't we just call for adoption of the draft on the list?
>> Third, 5 minutes for Clarifications on use of REFER is just enough 
>> for Hadriel to give his 
>> break-the-ice-joke-that-nobody-but-himself-understands :) And, as 
>> there has actually been quite a bit of discussions on that draft, I'd 
>> like the chairs to allocate more time for it. But, also in this case 
>> I think we should ask for adoption on the list.
>
> Robert asked for at least 20 minutes, preferably 30, for both. The 
> split between them was a swag by me.
>
>     Thanks,
>     Paul
>
>> Thanks!
>>
>> Christer
>>
>> -----Original Message-----
>> From: sipcore [mailto:[email-masked]] On Behalf Of Paul 
>> Kyzivat
>> Sent: 28. lokakuuta 2014 23:12
>> To: [email-masked]
>> Subject: Re: [sipcore] Agenda Items for SIPCORE at IETF91
>>
>> I have now heard from three people with requests for agenda time.
>> Based on those requests, I've posted a *preliminary* agenda, at:
>>
>> http://www.ietf.org/proceedings/91/agenda/agenda-91-sipcore
>>
>> We only have a one hour slot, and there are requests for more time 
>> that that. For now I have assigned Robert his minimum requested time 
>> for the two REFER drafts. I consider them the highest priority, and 
>> if need be we will let them run longer.
>>
>> For now I simply divided the remaining time among the other requests.
>> But I don't expect it to stay that one. One of those is back for the 
>> 2nd time, with updates responding to comments in Toronto. It most 
>> likely will have priority over the others.
>>
>> The other two are new. Rifaat's key derivation draft has had some 
>> list discussion. Christer's is newer, and has had just a little bit 
>> of list discussion.
>>
>> It is probably counterproductive to give each draft too little time. 
>> So I'll be watching which ones have the most list discussion between 
>> now and the meeting, and will juggle the times accordingly.
>>
>>     Thanks,
>>     Paul
>>
>> On 10/23/14 3:01 PM, Paul Kyzivat wrote:
>>> Now is the time to speak up if you want time on the SIPCORE agenda for
>>> the upcoming meeting. Please provide a rough outline of what you want
>>> to cover and how long you think you need to do so.
>>>
>>> We have a one-hour session on Thursday, Nov 13.
>>>
>>>       Thanks,
>>>       Paul
>>>
>>> _______________________________________________
>>> sipcore mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/sipcore
>>>
>>
>> _______________________________________________
>> sipcore mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/sipcore
>>
>
> _______________________________________________
> sipcore mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sipcore